<RCC>
    <qresource prefix="/plugins/Catastro2" >
        <file>icon.png</file>
    </qresource>
    <qresource prefix="/plugins/Catastro2" >
        <file>icons/icon.png</file>
    </qresource>
	    <qresource prefix="/plugins/Catastro2" >
        <file>icons/sync.png</file>
    </qresource>
    <qresource prefix="/plugins/Catastro2" >
        <file>icons/about_icon.png</file>
    </qresource>
    <qresource prefix="/plugins/Catastro2" >
        <file>icons/catastro_icon.png</file>
    </qresource>
    <qresource prefix="/plugins/Catastro2" >
        <file>icons/referencia_predio_icon.png</file>
    </qresource>
    <qresource prefix="/plugins/Catastro2" >
        <file>icons/referencia_edificacion_icon.png</file>
    </qresource>
    <qresource prefix="/plugins/Catastro2" >
        <file>icons/logoPlataforma.png</file>
    </qresource>
        <qresource prefix="/plugins/Catastro2" >
        <file>icons/cambio_clave_icon.png</file>
    </qresource>
    <qresource prefix="/plugins/Catastro2" >
        <file>icons/seleccion_icon.png</file>
    </qresource>
    <qresource prefix="/plugins/Catastro2" >
        <file>icons/deseleccion_icon.png</file>
    </qresource>
</RCC>
